Subject: Ticket Assigned - Delivery
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 08:12:20 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery On 25/05/2021 I placed the order - Order #9663999413 and I still didn't receive it.
I already called and placed the complaint, but till now - no feedback. 

I know that the order went from Lifestyle and that is the matter of delivery company who didn't handed over to me. 
I never get the call from delivery company, just message on 26/05/2021 at 16.37 that they are unable to deliver. 
I can not even track the shipment through the link. 

As I order items from Lifestyle I am founding you responsible for delay and I want you to ship me my order immediately as I am in need of it!!!!
 You should find the way to sort out problems between shipping and your company, but not on customers' cost.  

Regards, 

Dr. Emela https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2676195